D4Science Infrastructure - Upgrade #12729

D4Science Infrastructure Upgrade to gCube 4.12.1
Oct 18, 2018 12:24 PM - Roberto Cirillo

Status: Completed Start date:
Priority: High Due date:

Assignee: Massimiliano Assante % Done:

Target version: D4Science Infrastructure upgrade to
4.12.1

Infrastructure: Pre-Production, Production

Sep 14,2018
Oct 01, 2018
100%

Description

Subtasks:

Upgrade # 12498: Infra-gateways second update to gCube 4.12.1

Upgrade # 12574: Infra-gateways third update to gCube 4.12.1

Upgrade # 12477: Infra-gateway PerformFISH-KPIs Form Submission Portlets rollout

Completed
Completed
Completed

History

#1 - Oct 18, 2018 12:26 PM - Roberto Cirillo

- Status changed from New to Planned

#2 - Oct 18, 2018 12:27 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Oct 18, 2018 12:27 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Apr 30, 2025
